<div class="alert alert-success mt-3">
  Selected Value
  <table class="table">
    <tr *ngFor="let item of selectedValue">
      <td>{{ item.homeNo }}</td>
      <td>{{ item.mobileNo }}</td>
      <td>{{ item.faxNo }}</td>
      <td>{{ item.workNo }}</td>
      <td>{{ item.mailChanged }}</td>
      <td>{{ item.otherLanguage }}</td>
    </tr>
  </table>
</div>
